<section class="blog blog-post">
    <div class="blog-post-cover" style="background-image: url(assets/blog/4-cuidados-fundamentais-antes-de-escolher-uma-agencia-digital/cover.jpg);">
    	<div class="blog-post-cover-content">
    		<div class="container">
                <h1 class="display-2">4 cuidados fundamentais antes de escolher uma agência digital</h1>
                <p class="lead">É melhor ter cuidado na hora de escolher a agência que fará todas as ações para que seu negócio alcance o sucesso.</p>
            </div>
        </div>
    </div>
	<div class="blog-post-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<main>
                        <p>Se você está pensando em começar um negócio ou aumentar as suas vendas e precisa de assistência profissional, é melhor ter cuidado na hora de escolher a agência que fará todas as ações para que seu negócio alcance o sucesso.</p>
                        <p>Apesar de sermos uma empresa nova, nossos profissionais estão no mercado a bastante tempo, trabalhando com diversos tipos de agências, seja como funcionário ou parceiro, e neste tempo compartilhamos relatos desagradáveis que não queremos que aconteçam com você.</p>
                        <p>Aqui vão algumas dicas:</p>
                        <h4>1 - Faça um contrato!</h4>
                        <p>O contrato vai trabalhar a favor do combinado, não corra o risco de combinar algo e até então sua agência quebrar o acordo e você ficar com todo o prejuízo e sem amparo da lei. Caso algum dia alguém bater na porta da sua empresa querendo fazer um contrato no papel sulfite e lápis da faber castell, tome cuidado.</p>
                        <h4>2 - Peça recomendações dos clientes atuais!</h4>
                        <p>O que prova o valor de uma agência é ter clientes falando bem do seu trabalho, pergunte sobre o que foi feito, ligue para as empresas que eles alegam terem feito algum anúncio e pergunte como foi a experiência.</p>
                        <h4>3 - Certifique-se de que você terá acesso a tudo!</h4>
                        <p>É comum que as agências usem as suas próprias contas de email para fazer o anúncio no google, no facebook ou até mesmo fazer o disparo de um email marketing. E claro que isso não é ruim, mas é bom você ter total acesso aos relatórios através do seu email para ter certeza dos resultados e acompanhar toda a evolução da campanha.</p>
                        <h4>4 - Não pague o valor do anúncio direto para a agência!</h4>
                        <p>Quando se trata de marketing digital existem 2 tipos de valores a serem pagos, um deles é o valor da publicidade e o outro é o valor da gestão da agência. Valor de publicidade se refere a quantia destinada ao pagamento de mídia, ou seja, o dinheiro não vai para a agência, mas sim para o canal em questão (Google, Facebook, YouTube, etc). Já o valor da gestão é a porcentagem do valor que a agência fica para cuidar e acompanhar o andamento da sua campanha.</p>
                        <p>Parece simples não é? acontece que muitos clientes ainda não se preocupam com esses 3 itens que são de extrema importância para que você tenha sucesso com a sua agência digital.</p>
                        <p>Não quer ter preocupação com isso? Entre em contato conosco através do telefone (11) 2227-2203 ou através do email <a href="mailto:4p@ad4pixels.com.br">4p@ad4pixels.com.br</a>. Nós garantimos todos os 3 passos e muito mais.</p>
                    </main>
					</main>
                    <div>
                        Publicado em 16/05/2017<br>
                        Autor: <a href="sobre-nos/vinicius-rangel">Vinicius Rangel<br></a>
                    </div>
                    <blog-share-buttons></blog-share-buttons>
                    <blog-comment-box></blog-comment-box>
				</div>
			</div>
		</div>
	</div>
</section>
